{% extends "layout.html" %}

{% block title %}Index{% endblock %}

{% block mycontent %}

<div class="container">

   <form class="form-signin" method="post">
        <h2 class="form-signin-heading">Log In</h2>
        <label for="inputEmail" class="sr-only">Usuario</label>
        <input type="text"
            id="inputEmail"
            class="form-control"
            placeholder="Usuario"
            name="user"
            required autofocus>
        <label for="inputPassword" class="sr-only">Contraseña</label>
        <input type="password"
            name="password"
            id="inputPassword"
            class="form-control"
            placeholder="Contraseña"
            required>
        <button class="btn btn-lg btn-primary btn-block" type="submit">
            Ingresar
        </button>
    </form>

</div>

{% endblock %}
